.p-relative {
    position: relative;
}

.shareme-index-testunsubscribe, .shareme-index-unsubscribe {
    padding: 0 !important;
}

.mp-share-actions-overlay {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 2555, 0.6);
}

.mp-share-error {
    position: relative;
    border: 1px solid red;
    background-color: rgba(255, 0, 0, 0.2);
    padding: 5px;
    margin-bottom: 10px;
    display: block;
    text-align: center;
    box-sizing: border-box;
}

.mp-discount {
    width: 100%;
    text-align: center;
    padding: 12px;
    font-size: 13px;
    background-color: #FFECB3;
    border: 1px solid #EEC13B;
    box-sizing: border-box;
}

.mp-share-fb-product {
    position: relative;
}

.mp-share-fb-product .mp-discount:first-child {
    margin-bottom: 5px;
}

.mp-share-fb-product .mp-discount-value {
    font-weight: bold;
}

.mp-share-fb-product .mp-share-box {
    margin-top: 10px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #CCCCCC;
    width: 100%;
    margin-bottom: 15px;
}

.mp-share-fb-product .mp-share-header {
    text-align: center;
    padding: 6px;
    background-color: #F4F4F4;
    font-size: 15px;
    border-bottom: 1px solid #CCCCCC;
}

.mp-share-fb-product .mp-share-table-box {
    position: relative;
}

.mp-share-fb-product .mp-share-loading,
.mp-share-fb-cart-discount .mp-share-loading {
    position: absolute;
    width: 45px;
    height: 35px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: scroll transparent no-repeat 0 0 url('../images/loader.gif');
}

.mp-share-fb-product table.mp-share-items {
    box-sizing: border-box;
    width: 100%;
}

.mp-share-fb-product table.mp-share-items td {
    text-align: center;
}

.mp-share-fb-product .mp-share-count {
    font-size: 11px;
    display: inline-block;
    border: 1px solid #CCCCCC;
    line-height: 25px;
    height: 25px;
    min-width: 25px;
    padding: 0 2px;
    vertical-align: top;
    box-sizing: border-box;
}

/** Round design */

.mp-share-fb-product .mp-share-box.mp-share-round {
    border: none;
}

.mp-share-fb-product .mp-share-round .mp-share-header {
    border: 1px solid #CCCCCC;
}

.mp-share-fb-product .mp-share-round .mp-share-table-box {
    height: 163px;
}

.mp-share-fb-product .mp-share-round .mp-share-btn {
    box-sizing: border-box;
    text-align: center;
    width: 84px;
    height: 84px;
    display: inline-block;
    color: white;
    border-radius: 42px;
    margin-top: 20px;
    position: relative;
    transition: background-color 0.3s linear, opacity 0.2s linear, border 0.3s linear;
    -webkit-transition: background-color 0.3s linear, opacity 0.2s linear, border 0.3s linear;
    cursor: pointer;
}

.mp-share-fb-product .mp-share-round .mp-share-btn.mp-share-undone:hover {
    opacity: 0.8;
}

.mp-share-fb-product .mp-share-round .mp-share-btn.mp-share-done {
    border: 1px solid #CCCCCC;
}

.mp-share-fb-product .mp-share-round .mp-share-btn span {
    width: 84px;
    height: 84px;
    line-height: 84px;
    font-size: 25px;
    font-weight: bold;
    display: inline-block;
}

.mp-share-fb-product .mp-share-round .mp-share-btn .mp-btn-undone {
    top: 0;
    left: 0;
    position: absolute;
    background: scroll transparent no-repeat 32px 14px;
    background-image: url('../images/fb_big_undone.png');
    background-image: url('../images/fb_big_undone.svg'), none;
}

.mp-share-fb-product .mp-share-round .mp-share-btn .mp-btn-done {
    top: 0;
    left: 0;
    cursor: default;
    position: absolute;
    background: scroll transparent no-repeat 32px 13px;
}

.mp-share-fb-product .mp-share-round .mp-btn-title {
    height: 24px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}

.mp-share-fb-product .mp-share-round .mp-btn-title span {
    display: inline-block;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
}

.mp-share-fb-product .mp-share-round .mp-share-count {
    margin-top: 5px;
}

/** Square design */

.mp-share-fb-product .mp-share-square .mp-share-table-box {
    height: 95px;
}

.mp-share-fb-product .mp-share-square .mp-share-discount {
    text-align: center;
    line-height: 60px;
    height: 60px;
    font-size: 25px;
}

.mp-share-fb-product .mp-share-square .mp-share-discount.mp-share-discount-invisible {
    opacity: 0;
}

.mp-share-fb-product .mp-share-square .mp-share-btn-cell {
    position: relative;
    margin-bottom: 10px;
    height: 35px;
}

.mp-share-fb-product .mp-share-square .mp-share-btn {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
}

.mp-share-fb-product .mp-share-square .mp-btn-undone {
    display: inline-block;
    text-align: right;
    color: white;
    cursor: pointer;
    padding: 0 8px 0 25px;
    height: 25px;
    line-height: 25px;
    background: scroll transparent no-repeat 8px 5px;
    background-image: url('../images/fb_small_undone.png');
    background-image: url('../images/fb_small_undone.svg'), none;
    transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
}

.mp-share-fb-product .mp-share-square .mp-btn-undone:hover {
    opacity: 0.8;
}

.mp-share-fb-product .mp-share-square .mp-btn-done {
    display: inline-block;
    text-align: right;
    border: 1px solid #CCCCCC;
    font-weight: bold;
    height: 25px;
    line-height: 23px;
    cursor: default;
    padding: 0 6px 0 30px;
    background: scroll transparent no-repeat 6px 4px;
}

/** Animation on product page */

.mp-share-fb-product .mp-share-items.ng-hide-add,
.mp-share-fb-product .mp-share-items.ng-hide-remove {
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: table !important;
}

.mp-share-fb-product .mp-share-items.ng-hide-remove,
.mp-share-fb-product .mp-share-items.ng-hide-add.ng-hide-add-active {
    opacity: 0;
}

.mp-share-fb-product .mp-share-items.ng-hide-add,
.mp-share-fb-product .mp-share-items.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
}

.mp-share-fb-product .mp-discount.ng-hide-remove {
    -webkit-transition: margin-top 0.3s linear, opacity 0.15s linear 0.15s;
    transition: margin-top 0.3s linear, opacity 0.15s linear 0.15s;
    display: block !important;
}

.mp-share-fb-product .mp-discount.ng-hide-add {
    -webkit-transition: margin-top 0.3s linear, opacity 0.15s linear;
    transition: margin-top 0.3s linear, opacity 0.15s linear;
    display: block !important;
}

.mp-share-fb-product .mp-discount.ng-hide-remove,
.mp-share-fb-product .mp-discount.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -45px;
}

.mp-share-fb-product .mp-discount.ng-hide-add,
.mp-share-fb-product .mp-discount.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 0;
}

/** Share product in cart */

.mp-share-fb-cart-product {
    min-height: 20px;
    position: relative;
}

.mp-share-fb-cart-product .mp-share-cart-item {
    display: inline-block;
}

.mp-share-fb-cart-product .mp-share-error {
    margin-top: 10px;
}

.mp-share-fb-cart-product .mp-share-cart-btn-box {
    position: relative;
}

.mp-share-fb-cart-product .mp-share-btn,
.mp-share-fb-cart-discount .mp-share-btn {
    display: inline-block;
    color: white;
    height: 24px;
    line-height: 24px;
    box-sizing: border-box;
    padding-right: 6px;
    background: scroll transparent no-repeat 6px 5px;
    background-image: url('../images/fb_small_undone.png');
    background-image: url('../images/fb_small_undone.svg'), none;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
}

.mp-share-fb-cart-product .mp-share-btn:hover,
.mp-share-fb-cart-discount .mp-share-btn:hover {
    opacity: 0.8;
}

.mp-share-fb-cart-product .mp-share-btn.mp-share-btn-share {
    width: 70px;
    margin-right: 5px;
}

.mp-share-fb-cart-product .mp-share-label,
.mp-share-fb-cart-discount .mp-share-label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    box-sizing: border-box;
}

.mp-share-fb-cart-discount .mp-share-label {
    margin-left: 5px;
}

.mp-share-fb-cart-product .mp-share-loading {
    position: absolute;
    width: 26px;
    height: 20px;
    top: 0;
    left: 0;
    background: scroll transparent no-repeat 0 0 url('../images/loader_small.gif');
}

/** Animation in cart product item */

.mp-share-fb-cart-product .mp-share-cart-item.ng-hide-remove {
    -webkit-transition: margin-top 0.2s linear, opacity 0.25s linear 0.2s;
    transition: margin-top 0.2s linear, opacity 0.25s linear 0.2s;
    display: inline-block !important;
    opacity: 0;
    margin-top: -55px;
}

.mp-share-fb-cart-product .mp-share-cart-item.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 0;
}

.mp-share-fb-cart-product .mp-share-cart-btn-box.ng-hide-add {
    -webkit-transition: margin-top 0.3s linear 0.2s, opacity 0.2s linear;
    transition: margin-top 0.3s linear 0.2s, opacity 0.2s linear;
    display: block !important;
    opacity: 1;
    margin-top: 0;
}

.mp-share-fb-cart-product .mp-share-cart-btn-box.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -30px;
}

/** Share discount in cart */
.mp-share-fb-cart-discount {
    position: relative;
    margin: 10px 0;
}

.mp-share-fb-cart-discount .mp-share-loading-box {
    position: relative;
    height: 64px;
}

.mp-share-fb-cart-discount .mp-discount {
    position: relative;
}

.mp-share-fb-cart-discount .mp-share-btn-box {
    margin-top: 10px;
}

.mp-share-fb-cart-discount .mp-share-btn {
    width: 96px;
}

.mp-share-fb-cart-discount .mp-share-error {
    margin-top: 10px;
}

/** Animation in cart discount */

.mp-share-fb-cart-discount .mp-share-loading-box.ng-hide-remove {
    -webkit-transition: margin-top 0.25s linear, opacity 0.2s linear 0.15s;
    transition: margin-top 0.25s linear, opacity 0.2s linear 0.15s;
    display: block !important;
    opacity: 0;
    margin-top: -64px;
}

.mp-share-fb-cart-discount .mp-share-loading-box.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 0;
}

.mp-share-fb-cart-discount .mp-share-loading-box.ng-hide-add {
    -webkit-transition: margin-top 0.25s linear, opacity 0.15s linear;
    transition: margin-top 0.25s linear, opacity 0.15s linear;
    display: block !important;
    opacity: 1;
    margin-top: 0;
}

.mp-share-fb-cart-discount .mp-share-loading-box.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -64px;
}

.mp-share-fb-cart-discount .mp-discount.ng-hide-remove {
    -webkit-transition: margin-top 0.25s linear, opacity 0.2s linear 0.15s;
    transition: margin-top 0.25s linear, opacity 0.2s linear 0.15s;
    display: block !important;
    opacity: 0;
    margin-top: -64px;
}

.mp-share-fb-cart-discount .mp-discount.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 0;
}

.mp-share-fb-cart-discount .mp-discount.ng-hide-add {
    -webkit-transition: margin-top 0.25s linear, opacity 0.15s linear;
    transition: margin-top 0.25s linear, opacity 0.15s linear;
    display: block !important;
    opacity: 1;
    margin-top: 0;
}

.mp-share-fb-cart-discount .mp-discount.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -64px;
}

.mp-share-fb-cart-discount .mp-share-btn-box.ng-hide-remove {
    -webkit-transition: margin-top 0.3s linear, opacity 0.1s linear 0.2s;
    transition: margin-top 0.3s linear, opacity 0.1s linear 0.2s;
    display: block !important;
}

.mp-share-fb-cart-discount .mp-share-btn-box.ng-hide-add {
    -webkit-transition: margin-top 0.3s linear, opacity 0.15s linear;
    transition: margin-top 0.3s linear, opacity 0.15s linear;
    display: block !important;
}

.mp-share-fb-cart-discount .mp-share-btn-box.ng-hide-remove,
.mp-share-fb-cart-discount .mp-share-btn-box.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -25px;
}

.mp-share-fb-cart-discount .mp-share-btn-box.ng-hide-add,
.mp-share-fb-cart-discount .mp-share-btn-box.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 10px;
}

.mp-share-fb-cart-discount .mp-share-error.ng-hide-remove,
.mp-share-error.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -35px;
}

.mp-share-fb-cart-discount .mp-share-fb-cart-discount .mp-share-error.ng-hide-add,
.mp-share-fb-cart-discount .mp-share-error.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 10px;
}

/** Animation **/

.anim-inline.ng-hide-add,
.anim-inline.ng-hide-remove {
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: inline-block !important;
}

.anim-block.ng-hide-add,
.anim-block.ng-hide-remove {
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: block !important;
}

.anim-inline.ng-hide-remove,
.anim-inline.ng-hide-add.ng-hide-add-active,
.anim-block.ng-hide-remove,
.anim-block.ng-hide-add.ng-hide-add-active {
    opacity: 0;
}

.anim-inline.ng-hide-add,
.anim-inline.ng-hide-remove.ng-hide-remove-active,
.anim-block.ng-hide-add,
.anim-block.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
}

.mp-share-error.ng-hide-remove {
    -webkit-transition: margin-top 0.3s linear, opacity 0.15s linear 0.15s;
    transition: margin-top 0.3s linear, opacity 0.15s linear 0.15s;
    display: block !important;
}

.mp-share-error.ng-hide-add {
    -webkit-transition: margin-top 0.3s linear, opacity 0.15s linear;
    transition: margin-top 0.3s linear, opacity 0.15s linear;
    display: block !important;
}

.mp-share-error.ng-hide-remove,
.mp-share-error.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -40px;
}

.mp-share-error.ng-hide-add,
.mp-share-error.ng-hide-remove.ng-hide-remove-active {
    opacity: 1;
    margin-top: 0;
}

.mp-share-header.ng-hide-add {
    -webkit-transition: margin-top 0.3s linear, opacity 0.15s linear;
    transition: margin-top 0.3s linear, opacity 0.15s linear;
    display: block !important;
    opacity: 1;
    margin-top: 0px;
}

.mp-share-header.ng-hide-add.ng-hide-add-active {
    opacity: 0;
    margin-top: -40px;
}

.mp-email-result-box {
    text-align: center;
    position: absolute;
    height: 100%;
    width: 100%;
}

.mp-email-result-box:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mp-email-result {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    padding: 30px;
    max-width: 95%;
    box-sizing: border-box;
    background-color: rgba(75, 140, 42, 0.2);
    border: 1px solid #4B8C2A;
}

